{
	"name": "fs-uni",
	"version": "2.8.0",
	"description": "",
	"main": "main.js",
	"dependencies": {
		"async-validator": "^4.0.2",
		"dayjs": "^1.10.6",
		"html5-qrcode": "^2.3.8",
		"vant": "^4.9.22"
	},
	"devDependencies": {
		"tailwindcss": "^3.4.15",
		"tailwindcss-rem2px-preset": "^1.0.3",
		"unplugin-auto-import": "^0.16.6",
		"weapp-tailwindcss": "^3.7.0"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://git.sxidc.com/front-end/fs-uni-next.git"
	},
	"author": "",
	"license": "ISC"
}
